Document: python-sorl-thumbnail-doc
Title: sorl-thumbnail Documentation
Author: Mikko Hellsing
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-sorl-thumbnail-doc/html/index.html
Files: /usr/share/doc/python-sorl-thumbnail-doc/html/*.html
       /usr/share/doc/python-sorl-thumbnail-doc/html/reference/*.html
